<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
</head>

<body>
    <div class="contenedor">

        <div class="titulo">
            .header
        </div>
        <div class="contenido">
            <img src="html5.png" alt="">
            <div class="contenido_principal">.main-content</div>
            <div class="sidebar">.sidebar</div>
            <div class="twin1">.twin</div>
            <div class="twin2">.twin</div>
        </div>

    </div>
    <div class="pie">
        .footer
    </div>
</body>

</html>